#view-createWalletReview {  
  .login-credentials {
    margin: 0 auto;
    width: 100%;
    text-align: center;

    span {
      display: block;
      width: 100%;
      padding: 16px 0 8px;
      @include font-size(14);
    }
    .credential {
      font-family: $monospace-font-family;
      letter-spacing: 0.5px;
      background: $input-color;
      border: 1px solid $input-color;
      color: $text-header-color;
      overflow-wrap: break-word;
      word-break: break-all;
      font-weight: $regular;
      padding: 16px 32px;
      padding-top: 4px;
      max-width: 22em;
      margin-left: auto;
      margin-right: auto;
        
      width: 100%;
      @include border-radius();
      @include user-select(all);
      @include font-size($monospace-font-size);
      @include line-height($monospace-line-height);

      @include breakpoint(small) { padding: 16px 80px; }
    }
  }

  // Modal height fix

  .createWalletReview {
    @media (max-height: 580px) {
      top: 3%;
      max-height: 93%;
    }
    @media (max-height: 550px) {
      top: 7%;
      max-height: 85%;
    }
  }
  
  // Buttons

  #createWalletReview-makepass-button {
    width: 70%;
    margin-bottom: 2em;
    margin-top: 0;    
  }
  
  #createWalletReview-continue-button {
    margin-top: 2em;
  }
}
